## nfo:Archive nfo:Archive |

## Description

A compressed file. May contain other files or folder inside.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── nfo:DataContainer
                ╰── nfo:Archive

## Properties

### The `“nfo:uncompressedSize”` property

    “nfo:uncompressedSize”          http://www.w3.org/2001/XMLSchema#integer

Uncompressed size of the content of a compressed file.

Number of possible elements per resource (Cardinality): 1